:root {
        --FoyocAUdXXAQ: #fff9fb;
        --bFgzgGDzsKiI: #FBF8FB;
        --iBZcZaBKLZCg: #ffc107;
        --DiVHPTSvgkOV: #FBF8FB;
        --wJNNtYmjImvK: #eaeaea;
        --ADdDYyBfHiLi: #000;
        --ltckugyvcWim: #ed4c79;
        --dJhaFIVbFNJt: #ac0000;
        --fDaRcFRkSAJM: #fff;
        --wCLYODpbKXZJ: rgba(250, 200, 200, 0.5);
        --zlczpTsZufdf: #FBF8FB;
        --acbTnxqenpOT: #eae6e6;
        --TEPRaUvpAHyM: #fff;
        --AlYJVvwJxecQ: #d9d1d1;
        --tRYFGcNPMUet: #000000;
        --AVLCsilkJGZF: #3b12ea;
        --txPlWzsrzIEp: #280e98;
        --fTYbVrFmQaVS: #ddd;
        --mSxnzoLObAfh: left;
        --jPflZkyhuEps: left;
        --NErqVnSSoisi: '➤';
        --CjsbkfdpKaWH: '»';
        --DjSDGthRmUvB: '⇨';
        --CdkIYecSurwq: '★';
        --pHhLoytKnCzO: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--AVLCsilkJGZF);
text-decoration: none;
}

a:hover {
color: var(--txPlWzsrzIEp);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FoyocAUdXXAQ);
color: var(--ADdDYyBfHiLi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ltckugyvcWim);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--dJhaFIVbFNJt);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.QJCdTWreBNTS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.DOUZHxVcyQlI,
.RFpiRPMTqwEY,
.bCzdtXhnkTYB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.WJXilcAmlbDP {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.WJXilcAmlbDP a {
        cursor: pointer;
        pointer-events: auto;
}


.WJXilcAmlbDP img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.TkOUVysPQmwR {
background-color: var(--acbTnxqenpOT);
padding: 10px 0;
display: flex;
}
.TkOUVysPQmwR nav ul li a {
color: var(--tRYFGcNPMUet);
}
.RFpiRPMTqwEY {
background-color: var(--zlczpTsZufdf);
padding: 0 15px;
}
.kPivIJlMDlCl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.wySVnrmfRAsY {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.XKJkgYFmtRom {
margin-left: 5px;
font-weight: 800;
}

.wRExbsumbVzL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.ofeAFaEYEUcL {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.ofeAFaEYEUcL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.VlvXBzyxZLXK a {
color: var(--fDaRcFRkSAJM);
}

.VlvXBzyxZLXK.active a {
color: var(--tRYFGcNPMUet);
font-weight: bold;
text-decoration: underline;

}

.DOUZHxVcyQlI {
background-color: var(--zlczpTsZufdf);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.FcqXNkcjSjXW {
text-align: var(--mSxnzoLObAfh);
}

.TtsbyLvaBmWt {
background-color: var(--ltckugyvcWim);
color: var(--fDaRcFRkSAJM);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TtsbyLvaBmWt:hover {
background-color: var(--dJhaFIVbFNJt);
}

.TtsbyLvaBmWt a {
color: var(--fDaRcFRkSAJM);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.UuiuQdysnAkw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.kACaWzNGPJUS {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--wCLYODpbKXZJ);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.YSQqMDBDXSCx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.UuiuQdysnAkw img {
border-radius: 22px;
height: auto;
display: block;
}

.PKOdPVlUNYtt {
background-color: var(--ltckugyvcWim);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.PKOdPVlUNYtt:hover {
background-color: var(--dJhaFIVbFNJt);
}

.eiCXGYUcabis {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.GwfCysUvIJLa {
background-color: var(--ltckugyvcWim);
color: var(--fDaRcFRkSAJM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.GwfCysUvIJLa:hover {
background-color: var(--dJhaFIVbFNJt);
color: var(--fDaRcFRkSAJM);
}

.hrafqFFfddrw {
font-weight: 400;
}

.hrafqFFfddrw a {
font-weight: 400;
}
#kWoDhSyagzDe {
width: 100%;
AxZVgXiJNhFH
border: none;
overflow: hidden;
}

/*casinos-list*/
.ZxOBVwzlkyWb {
margin-top: 30px;
background-color: var(--DiVHPTSvgkOV);
width: 100%;
border: 1px solid var(--fTYbVrFmQaVS);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zUHqUsCsRaOj {
display: flex;
justify-content: space-between;
align-items: center;
}

.xGNPMUbCJpWQ {
display: flex;
align-items: center;
}

.xGNPMUbCJpWQ:nth-child(1) {
width: 30%;
}

.xGNPMUbCJpWQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--fTYbVrFmQaVS);
border-left: 1px solid var(--fTYbVrFmQaVS);
height: 100px;
}

.xGNPMUbCJpWQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.xGNPMUbCJpWQ strong{
font-size: 18px;
}

.hiUTWZKJqWJC {
width: 150px;
}

.hiUTWZKJqWJC img{
border-radius: 16px;
}

.RSHYSYUwgevt {
margin-left: 24px;
}

.tAPmtVcuuZQq {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.rDdiwGtqtaQq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--fTYbVrFmQaVS);
border-radius: 15px;
width: 130px;
}

.tnZzGXQlSSmd {
color: var(--iBZcZaBKLZCg);
font-size: 24px;
}

.evbrJjngskwd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ltckugyvcWim);
color: var(--fDaRcFRkSAJM);
transition: background-color 0.7s ease;
}

.evbrJjngskwd:hover {
background-color: var(--dJhaFIVbFNJt);
color: var(--fDaRcFRkSAJM);
}

/*IMG*/
.rCrcQwpirzjE {
width: 85%;
margin: 24px auto 15px auto;
}

.zwqzudvyNfqk {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.dLaNyzebSHVY {
display: flex;
justify-content: space-between;
background-color: var(--bFgzgGDzsKiI);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--fTYbVrFmQaVS);
}

.dLaNyzebSHVY .MqNERzfmunju {
width: 48%;
}

.dLaNyzebSHVY h3 {
margin-top: 0;
}

/*wp-block-list*/
.uswiZrTRvaan {
list-style: none;
}

.uswiZrTRvaan li {
margin-bottom: 10px;
list-style: none;
}

.uswiZrTRvaan li:last-child {
margin-bottom: 0px;
}

.uswiZrTRvaan li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.dLaNyzebSHVY .MqNERzfmunju:first-child .FcqXNkcjSjXW {
color: green;
}

.dLaNyzebSHVY .MqNERzfmunju:last-child .FcqXNkcjSjXW {
color: red;
}

.dLaNyzebSHVY .MqNERzfmunju:first-child li::before {
color: green;
}

.dLaNyzebSHVY .MqNERzfmunju:last-child li::before {
color: red;
}

/*Table*/
.vTVucbEBDpfM table {
width: 100%;
border: 1px solid var(--wJNNtYmjImvK);
border-radius: 16px;
}

.vTVucbEBDpfM td {
width: 50%;
border: 1px solid var(--wJNNtYmjImvK);
border-radius: 6px;
}

.vTVucbEBDpfM table thead {
background-color: var(--DiVHPTSvgkOV);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.vTVucbEBDpfM table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.vTVucbEBDpfM table thead th:first-child {
border-radius: 16px 0 0 0;
}

.vTVucbEBDpfM table thead th:last-child {
border-radius: 0 16px 0 0;
}

.vTVucbEBDpfM table tbody tr {
border-bottom: 1px solid var(--fTYbVrFmQaVS);
background-color: var(--bFgzgGDzsKiI);
}

.vTVucbEBDpfM table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.vTVucbEBDpfM table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.vTVucbEBDpfM table tbody td {
padding: 10px;
}

/*FAQ*/
.woNNFSANFbyD {
background-color: var(--bFgzgGDzsKiI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--fTYbVrFmQaVS);
}

.woNNFSANFbyD:last-child {
margin-bottom: 0;
}

.woNNFSANFbyD h3 {
margin: 10px 0;
}

/*Footer*/
.jCvkPFDteluz {
background-color: var(--AlYJVvwJxecQ);
color: var(--tRYFGcNPMUet);
}

.bCzdtXhnkTYB {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.sIkQdrQTWXuI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ltckugyvcWim);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sIkQdrQTWXuI:hover {
opacity: 1;
}

.sIkQdrQTWXuI::after,
.sIkQdrQTWXuI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fDaRcFRkSAJM);
}

.sIkQdrQTWXuI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sIkQdrQTWXuI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.WbjOaxmiQFPF {
margin-top: 40px;
}
.bhAGJCCmUWjP {
margin-left: 10px;
cursor: pointer;
}
.bhAGJCCmUWjP:before {
content: '[ ';
}
.bhAGJCCmUWjP:after {
content: ' ]';
}
.QzPEsqOtPayT {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.HsISFToIxLhH {
max-height: 500px;
opacity: 1;
}
.MTcoTGwrVGXb {
margin-left: 15px;
}

.RTPBauJFDGkW a{
color: var(--ADdDYyBfHiLi);
}
.kPivIJlMDlCl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.NmirWeZwoJcd {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HvLFJEpyTxBi {
display: none;
position: absolute;
background: var(--zlczpTsZufdf);
border: 1px solid var(--TEPRaUvpAHyM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VlvXBzyxZLXK:hover > .HvLFJEpyTxBi {
display: block;
}


.LToPYSNlXocJ {
margin: 0;
}

.DRSZxaFoduZE {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.DRSZxaFoduZE:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.UBmoEJMHAlwr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kWFUtvcbzlEV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HQszyLJqpQII {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.fDQuTokyzuOk {
display: flex;
align-items: center;
}

.LLIhUOwemOOT {
color: var(--tRYFGcNPMUet);
text-decoration: none;
transition: color .2s;
}

.LLIhUOwemOOT:hover {
text-decoration: underline;
color: var(--dJhaFIVbFNJt);
}

.LLIhUOwemOOT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.rUdYerwwOmZy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.dMGSrtUqZTPb {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.dMGSrtUqZTPb nav {
        width: 100%
}
.dMGSrtUqZTPb nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.dMGSrtUqZTPb nav ul li a {
color: var(--tRYFGcNPMUet);
}
.dMGSrtUqZTPb nav ul li a:hover {
color: var(--txPlWzsrzIEp);
}

.IzERXSbPPOYs {
display: flex;
}

.cdvBkevJPnsS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TUGEKucYvVpK {
background: var(--zlczpTsZufdf);
color: var(--tRYFGcNPMUet);
font-weight: 600;
border: 2px solid var(--tRYFGcNPMUet);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.RsCXdntqTYnb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VmBGEyPlYPSG:checked + .TUGEKucYvVpK .RsCXdntqTYnb {
transform: rotate(180deg);
}

.BqRcfOysPSpH {
display: none;
position: absolute;
min-width: 145px;
background: var(--fDaRcFRkSAJM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--iBZcZaBKLZCg);
z-index: 99;
padding: 6px 0;
}
.sSQGksfHLuId{
left: 0;
bottom: 110%;
}
.ZYawKrblBwAF{
right: 0;
top: 110%;
}
#VmBGEyPlYPSG:checked ~ .BqRcfOysPSpH {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BqRcfOysPSpH .CjsbkfdpKaWH {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ADdDYyBfHiLi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BqRcfOysPSpH .CjsbkfdpKaWH:hover {
background: var(--dJhaFIVbFNJt);
color: var(--iBZcZaBKLZCg);
}
.BqRcfOysPSpH .CjsbkfdpKaWH.is-active {
color: var(--iBZcZaBKLZCg);
font-weight: 600;
background: var(--dJhaFIVbFNJt);
border-radius: 8px;
}
.DeGEoahGRIOY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.DeGEoahGRIOY span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.DeGEoahGRIOY p {
color: var(--fDaRcFRkSAJM);
font-size: 34px;
text-align: start;
}
.nmibefdkvYAv {
display: flex;
gap: 12px;
}
.vdQsMILZtCdz {
position: relative;
flex: 1;
overflow: hidden;
}
.vdQsMILZtCdz figure {
margin: 0;
}
.HPAbPJZmElFI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dJhaFIVbFNJt);
color: var(--fDaRcFRkSAJM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.vdQsMILZtCdz:hover .HPAbPJZmElFI {
opacity: 1;
color: var(--fDaRcFRkSAJM);
}
.vdQsMILZtCdz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.vdQsMILZtCdz .rCrcQwpirzjE {
position: relative;
}

.nmibefdkvYAv {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.bCzdtXhnkTYB{
padding: 30px 15px;
text-align: center;
}
.nmibefdkvYAv {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.xGNPMUbCJpWQ:nth-child(1),
.xGNPMUbCJpWQ:nth-child(2),
.xGNPMUbCJpWQ:nth-child(3){
width: 33%;
}
.HPAbPJZmElFI {
display: none !important;
}
.TMFUsDjVbevL{
text-align: center;
padding: 0 10px;
}
.RSHYSYUwgevt {
margin-left: 10px;
}
.QJCdTWreBNTS{
padding: 0 15px;
display: flex;
}
.kPivIJlMDlCl {
display: block;
color: var(--tRYFGcNPMUet);

}
.dMGSrtUqZTPb nav ul {
flex-direction: column;
gap: 20px;

}
.ofeAFaEYEUcL {
flex-direction: column;
gap: 20px;
}
#xvXzPMjIZtQN {
display: none;

}
#xvXzPMjIZtQN.active {
display: flex;
}
.QJCdTWreBNTS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.kPivIJlMDlCl {
margin-left: auto;
}

.dMGSrtUqZTPb {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.kACaWzNGPJUS {
font-size: 26px;
width: 70%;
}
.WJXilcAmlbDP img {
margin-left: 0;
}
.nmibefdkvYAv {
grid-template-columns: repeat(2, 1fr)
}
.UuiuQdysnAkw {
    height: unset;
}
.zUHqUsCsRaOj{
flex-wrap: wrap;
}
.xGNPMUbCJpWQ:nth-child(1){
width: 100%;
justify-content: center;
}
.xGNPMUbCJpWQ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xGNPMUbCJpWQ:nth-child(3) {
width: 50%;
}
.eiCXGYUcabis{
padding: 0;
}
.PKOdPVlUNYtt{
padding: 15px 50px;
}
.kACaWzNGPJUS {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.PKOdPVlUNYtt {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.kACaWzNGPJUS {
font-size: 14px;
width: 70%;
}
.tAPmtVcuuZQq {
font-size: 16px;
}
.TtsbyLvaBmWt a {
font-size: 24px;
}
.dLaNyzebSHVY {
flex-wrap: wrap;
}
.dLaNyzebSHVY .MqNERzfmunju {
width: 100%;
}
.uswiZrTRvaan {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rCrcQwpirzjE {
width: 100%;
margin: 20px auto 15px auto;
}
.eiCXGYUcabis {
flex-direction: column;
margin: 20px 0 20px 0;
}
.hrafqFFfddrw{
margin-top: 15px;
}
.PKOdPVlUNYtt {
font-size: 24px;
}
.WbjOaxmiQFPF{
margin-top: 20px;
}
.WJXilcAmlbDP{
display: flex;
justify-content: center;
margin-left: auto;
}
.WJXilcAmlbDP img {
width: 50px;
}
}
@media(max-width: 480px){
.xGNPMUbCJpWQ:nth-child(1) {
flex-direction: column;
}
.xGNPMUbCJpWQ:nth-child(2),
.xGNPMUbCJpWQ:nth-child(3) {
width: 100%;
}
.RSHYSYUwgevt {
margin-left: 0px;
}
.PKOdPVlUNYtt{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.evbrJjngskwd{
padding: 10px 20px;
}
.TtsbyLvaBmWt{
max-width: 280px;
padding: 10px;
}
.sIkQdrQTWXuI {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sIkQdrQTWXuI::after, .btn-up::before {
width: 14px;
}

.hiUTWZKJqWJC {
width: 100px;
}
.TMFUsDjVbevL{
font-size: 14px;
}
}

.YonxQbQdTFwq {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xrKmEcvVyHvJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.LCNHatmNCjyO a {
color: var(--ltckugyvcWim);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ltckugyvcWim);
transition: color 0.2s ease;
}

.LCNHatmNCjyO a:hover {
color: var(--dJhaFIVbFNJt);
}


/*popup*/
.iINKatljxVWr {
background: var(--DiVHPTSvgkOV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZjwzXXRzxfRC {
display: flex;
}
.vJnlnLiQsCex {
margin-left: 15px;
}
.PlnaKSLcKkMW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zOjihgEIRyrQ {
font-size: 24px;
font-weight: 600;
}
.ykfxqhDqvuaX {
margin-top: 10px;
color: var(--ADdDYyBfHiLi);
}
.XQvkzsswoASu {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ltckugyvcWim);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--fDaRcFRkSAJM);
}
.XQvkzsswoASu:hover{
background: var(--dJhaFIVbFNJt);
transition: all 0.7s ease-in-out;
color: var(--fDaRcFRkSAJM);
}
.IErqZyrzOEME {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.WyQHQjymtlje {
position: relative;
}
.WyQHQjymtlje::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.WyQHQjymtlje::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vWrcAKoJlRCS {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.iINKatljxVWr{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.PlnaKSLcKkMW {
width: 70px;
}
.ykfxqhDqvuaX {
margin-right: 15px;
}
.XQvkzsswoASu{
width: 220px;
}
}
@media(max-width: 480px){

.ZjwzXXRzxfRC {
display: flex;
flex-direction: column;
align-items: center;
}
.XQvkzsswoASu {
width: 200px;
margin-top: 0;
height: 40px;
}
.ykfxqhDqvuaX {
margin-right: 0;
text-align: center;
}
.vJnlnLiQsCex {
margin-left: 0;
}
}
